.mat-sidenav-container.ri {
    height: inherit;
}

.mat-sidenav.ri {
  background-color: rgba(138, 148, 153, 0.9);
  color: $white-lightest;
  width: 12.5rem;
}

.ri .mat-list-base .mat-list-item {
  color: $white-lightest;
}
